apiVersion: v1
name: selenium-grid-mpd
description: Déploiement de la grid selenium pour les tests de paiement non mockés
type: application
version: 1.0.0
appVersion: 4.8.1
maintainers:
  - name: L'équipe MPD - APIculteurs
